<!DOCTYPE html>
<!--[if lt IE 10 ]>
<html lang="de-DE" xmlns:og="http://opengraphprotocol.org/schema/" xmlns:fb="http://www.facebook.com/2008/fbml" prefix="og: http://ogp.me/ns#" class="old-ie no-js">
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html lang="de-DE" xmlns:og="http://opengraphprotocol.org/schema/" xmlns:fb="http://www.facebook.com/2008/fbml" prefix="og: http://ogp.me/ns#" class="no-js">
<!--<![endif]-->
<head>
	<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="pingback" href="https://www.lora-wan.de/xmlrpc.php" />
	<title>Was sind LoRa-Gateways? - LoRa-WAN Technology</title>

<!-- This site is optimized with the Yoast SEO plugin v3.8 - https://yoast.com/wordpress/plugins/seo/ -->
<link rel="canonical" href="https://www.lora-wan.de/lora-gateway/" />
<meta property="og:locale" content="de_DE" />
<meta property="og:type" content="article" />
<meta property="og:title" content="Was sind LoRa-Gateways? - LoRa-WAN Technology" />
<meta property="og:url" content="https://www.lora-wan.de/lora-gateway/" />
<meta property="og:site_name" content="LoRa-WAN Technology" />
<meta name="twitter:card" content="summary" />
<meta name="twitter:title" content="Was sind LoRa-Gateways? - LoRa-WAN Technology" />
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="LoRa-WAN Technology &raquo; Feed" href="https://www.lora-wan.de/feed/" />
<link rel="alternate" type="application/rss+xml" title="LoRa-WAN Technology &raquo; Kommentar-Feed" href="https://www.lora-wan.de/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.lora-wan.de\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.6.21"}};
			!function(e,o,t){var a,n,r;function i(e){var t=o.createElement("script");t.src=e,t.type="text/javascript",o.getElementsByTagName("head")[0].appendChild(t)}for(r=Array("simple","flag","unicode8","diversity","unicode9"),t.supports={everything:!0,everythingExceptFlag:!0},n=0;n<r.length;n++)t.supports[r[n]]=function(e){var t,a,n=o.createElement("canvas"),r=n.getContext&&n.getContext("2d"),i=String.fromCharCode;if(!r||!r.fillText)return!1;switch(r.textBaseline="top",r.font="600 32px Arial",e){case"flag":return(r.fillText(i(55356,56806,55356,56826),0,0),n.toDataURL().length<3e3)?!1:(r.clearRect(0,0,n.width,n.height),r.fillText(i(55356,57331,65039,8205,55356,57096),0,0),a=n.toDataURL(),r.clearRect(0,0,n.width,n.height),r.fillText(i(55356,57331,55356,57096),0,0),a!==n.toDataURL());case"diversity":return r.fillText(i(55356,57221),0,0),a=(t=r.getImageData(16,16,1,1).data)[0]+","+t[1]+","+t[2]+","+t[3],r.fillText(i(55356,57221,55356,57343),0,0),a!=(t=r.getImageData(16,16,1,1).data)[0]+","+t[1]+","+t[2]+","+t[3];case"simple":return r.fillText(i(55357,56835),0,0),0!==r.getImageData(16,16,1,1).data[0];case"unicode8":return r.fillText(i(55356,57135),0,0),0!==r.getImageData(16,16,1,1).data[0];case"unicode9":return r.fillText(i(55358,56631),0,0),0!==r.getImageData(16,16,1,1).data[0]}return!1}(r[n]),t.supports.everything=t.supports.everything&&t.supports[r[n]],"flag"!==r[n]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[r[n]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(a=function(){t.readyCallback()},o.addEventListener?(o.addEventListener("DOMContentLoaded",a,!1),e.addEventListener("load",a,!1)):(e.attachEvent("onload",a),o.attachEvent("onreadystatechange",function(){"complete"===o.readyState&&t.readyCallback()})),(a=t.source||{}).concatemoji?i(a.concatemoji):a.wpemoji&&a.twemoji&&(i(a.twemoji),i(a.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='ez-icomoon-css'  href='https://www.lora-wan.de/wp-content/plugins/easy-table-of-contents/vendor/icomoon/style.min.css?ver=1.7' type='text/css' media='all' />
<link rel='stylesheet' id='ez-toc-css'  href='https://www.lora-wan.de/wp-content/plugins/easy-table-of-contents/assets/css/screen.min.css?ver=1.7' type='text/css' media='all' />
<style id='ez-toc-inline-css' type='text/css'>
div#ez-toc-container p.ez-toc-title {font-size: 120%;}div#ez-toc-container p.ez-toc-title {font-weight: 500;}div#ez-toc-container ul li {font-size: 95%;}
</style>
<link rel='stylesheet' id='js_composer_front-css'  href='https://www.lora-wan.de/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=4.12.1' type='text/css' media='all' />
<link rel='stylesheet' id='dt-web-fonts-css'  href='https://fonts.googleapis.com/css?family=Open+Sans%3A400%2C600%2C700&#038;ver=4.6.21' type='text/css' media='all' />
<link rel='stylesheet' id='dt-main-css'  href='https://www.lora-wan.de/wp-content/themes/dt-the7/css/main.min.css?ver=1.0.0' type='text/css' media='all' />
<!--[if lt IE 10]>
<link rel='stylesheet' id='dt-old-ie-css'  href='https://www.lora-wan.de/wp-content/themes/dt-the7/css/old-ie.css?ver=1.0.0' type='text/css' media='all' />
<![endif]-->
<link rel='stylesheet' id='dt-awsome-fonts-css'  href='https://www.lora-wan.de/wp-content/themes/dt-the7/fonts/FontAwesome/css/font-awesome.min.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='dt-fontello-css'  href='https://www.lora-wan.de/wp-content/themes/dt-the7/fonts/fontello/css/fontello.min.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='the7pt-static-css'  href='https://www.lora-wan.de/wp-content/themes/dt-the7/css/post-type.css?ver=1.0.0' type='text/css' media='all' />
<!--[if lt IE 10]>
<link rel='stylesheet' id='dt-custom-old-ie.less-css'  href='https://www.lora-wan.de/wp-content/uploads/wp-less/dt-the7/css/custom-old-ie-1792359fc1.css?ver=1.0.0' type='text/css' media='all' />
<![endif]-->
<link rel='stylesheet' id='dt-custom.less-css'  href='https://www.lora-wan.de/wp-content/uploads/wp-less/dt-the7/css/custom-1792359fc1.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='dt-media.less-css'  href='https://www.lora-wan.de/wp-content/uploads/wp-less/dt-the7/css/media-1792359fc1.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='the7pt.less-css'  href='https://www.lora-wan.de/wp-content/uploads/wp-less/dt-the7/css/post-type-dynamic-1792359fc1.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='style-css'  href='https://www.lora-wan.de/wp-content/themes/dt-the7-child/style.css?ver=1.0.0' type='text/css' media='all' />
<style id='style-inline-css' type='text/css'>
#main {
    padding: 0px 0;
}

/*breadcrumbs background color*/
.page-title .breadcrumbs {
background-color: rgba(0, 0, 0, 0.05);
}

.leftside{
  width: 300px;
    padding-right: 30px;
    float: left;
    margin-bottom: 20px;
}

.rightside{
       width: 300px;
    float: left;
    margin-bottom: 20px;
}

.border-box img{padding: 10px 10px; height:120px;  }

@media only screen and (max-width: 1024px) { 
.map-box{display:none;}
.mini-widgets div a, .mini-widgets div a:hover{color:#000000;}
.wpb_wrapper > h3 {font-size:18px;}
#ProvenExpert_widget_container, .ProvenExpert_widget_container{display:none;}
#badge-box{display:none;}
h1{    font-size: 24px;}
h2{    font-size: 21px;}
h2.entry-title, h2.entry-title a{
word-wrap: break-word;
    overflow: hidden;
    width: 225px;
    font-size: 21px;
}
h2, .h2-size, .entry-title.h2-size, h1.entry-title, .dt-accordion-h2-size .wpb_accordion_header > a {
    color: #262b2e;
    font: normal 500 28px/ 30px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
}
}

.content-checkbox-1, .content-checkbox-2, .content-checkbox-3, .content-checkbox-4, 
.content-checkbox-5, .content-checkbox-6, .content-checkbox-7{} 
 #primary-menu{   margin-top: 44px;}

.bx-border{
padding: 10px 0;
font-size:16px;
font-weight:bold;
}
.bx-border ul{
margin-left: 0;
padding-left: 0;
list-style: none;
}

.bx-border li {
padding-left: 25px;
margin: 0 0 5px 0;
background-image: url('/wp-content/uploads/2016/10/tick.png');
background-size:20px auto;
background-repeat: no-repeat;
background-position: left 0.3em;

}

#page input[type="submit"]:hover, #page .nsu-submit:hover {
    background: green !important;
   
}

.widget_recent_entries li a {
    color: #6dbe4a !important;
}

.widget-title{font-size:25px;}

.masthead{display:none;}

.bigger{
font-size: 20px;
}

.width100{
width: 100%;
}

#dsa{
color: black;
    font-weight: bold;
    text-decoration: none;
font-size: 12px;
}


#ez-toc-container {
    background: #F9F9F9;
    border: none;
    display: table;
    margin-bottom: 1em;
    padding: 30px;
    position: relative;
    width: auto;
padding-top: 0;
padding-left: 20px;
}
#primary-menu {
    margin-top: 0;
}
#ez-toc-container li, #ez-toc-container ul, #ez-toc-container ul li, .ez-toc-widget-container, .ez-toc-widget-container li {
    background: 0 0;
    list-style: disc outside none;
    line-height: 1.6;
    margin: 0;
    overflow: inherit; 
    z-index: 1;
}
</style>
<link rel='stylesheet' id='bsf-Defaults-css'  href='https://www.lora-wan.de/wp-content/uploads/smile_fonts/Defaults/Defaults.css?ver=4.6.21' type='text/css' media='all' />
<link rel='stylesheet' id='cp-perfect-scroll-style-css'  href='https://www.lora-wan.de/wp-content/plugins/convertplug/modules/slide_in/../../admin/assets/css/perfect-scrollbar.min.css?ver=4.6.21' type='text/css' media='all' />
<link rel='stylesheet' id='socialsharing-style-css'  href='https://www.lora-wan.de/wp-content/plugins/social-sharing/css/socialsharing.min.css?ver=4.6.21' type='text/css' media='all' />
<script type='text/javascript'>
/* <![CDATA[ */
var slide_in = {"demo_dir":"https:\/\/www.lora-wan.de\/wp-content\/plugins\/convertplug\/modules\/slide_in\/assets\/demos"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.lora-wan.de/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='https://www.lora-wan.de/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var dtLocal = {"themeUrl":"https:\/\/www.lora-wan.de\/wp-content\/themes\/dt-the7","passText":"Um diesen gesch\u00fctzten Eintrag anzuschauen, geben Sie bitte folgendes Passwort ein:","moreButtonText":{"loading":"Lade..."},"postID":"36415","ajaxurl":"https:\/\/www.lora-wan.de\/wp-admin\/admin-ajax.php","contactNonce":"4a76d2c6ea","ajaxNonce":"83e1eea561","pageData":{"type":"page","template":"page","layout":null},"themeSettings":{"smoothScroll":"off","lazyLoading":false,"accentColor":{"mode":"solid","color":"#1e73be"},"floatingHeader":{"showAfter":140,"showMenu":false,"height":60,"logo":{"showLogo":true,"html":""}},"mobileHeader":{"firstSwitchPoint":1040,"secondSwitchPoint":800},"content":{"responsivenessTreshold":970,"textColor":"#676b6d","headerColor":"#262b2e"},"stripes":{"stripe1":{"textColor":"#676b6d","headerColor":"#262b2e"},"stripe2":{"textColor":"#ffffff","headerColor":"#ffffff"},"stripe3":{"textColor":"#262b2e","headerColor":"#262b2e"}}},"VCMobileScreenWidth":"768"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.lora-wan.de/wp-content/themes/dt-the7/js/above-the-fold.min.js?ver=1.0.0'></script>
<script type='text/javascript' src='https://www.lora-wan.de/wp-content/plugins/social-sharing/js/socialsharing.min.js?ver=4.6.21'></script>
<link rel='https://api.w.org/' href='https://www.lora-wan.de/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.lora-wan.de/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.lora-wan.de/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.6.21" />
<link rel='shortlink' href='https://www.lora-wan.de/?p=36415' />
<link rel="alternate" type="application/json+oembed" href="https://www.lora-wan.de/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.lora-wan.de%2Flora-gateway%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.lora-wan.de/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.lora-wan.de%2Flora-gateway%2F&#038;format=xml" />
            <!-- These metags are generated by Social Sharing plugin -->    
            <meta property="og:title" content="Was sind LoRa-Gateways?" />
            <meta property="og:type" content="article" />
            <meta property="og:image" content="" />
            <meta property="og:url" content="https://www.lora-wan.de/lora-gateway/" />
            <meta property="og:description" content="" />
            <meta property="og:site_name" content="LoRa-WAN Technology" />                    
            
           <meta name="twitter:url" content="https://www.lora-wan.de/lora-gateway/" />
           <meta name="twitter:title" content="Was sind LoRa-Gateways?" />
           <meta name="twitter:description" content="" />
           <meta name="twitter:image" content="" />
    
            
            <meta name="generator" content="Powered by Visual Composer - drag and drop page builder for WordPress."/>
<!--[if lte IE 9]><link rel="stylesheet" type="text/css" href="https://www.lora-wan.de/wp-content/plugins/js_composer/assets/css/vc_lte_ie9.min.css" media="screen"><![endif]--><!--[if IE  8]><link rel="stylesheet" type="text/css" href="https://www.lora-wan.de/wp-content/plugins/js_composer/assets/css/vc-ie8.min.css" media="screen"><![endif]--><script type="text/javascript">
jQuery(function($) {
	var $window = $(window),
		$load = $("#load");
	
	$window.removeLoading = setTimeout(function() {
		$load.addClass("loader-removed").fadeOut(500);
	}, 500);
	
	$window.one("dt.removeLoading", function() {
		if (!$load.hasClass("loader-removed")) {
			clearTimeout($window.removeLoading);
			$("#load").addClass("loader-removed").fadeOut(500);
		}
	});
});
</script>
<!-- icon -->
<link rel="icon" href="https://www.lora-wan.de/wp-content/uploads/2016/11/lora-16.png" type="image/png" />
<link rel="shortcut icon" href="https://www.lora-wan.de/wp-content/uploads/2016/11/lora-16.png" type="image/png" />
<noscript><style type="text/css"> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript><script>
jQuery(document).ready(function() {

         jQuery('#checkbox-1, #checkbox-2, #checkbox-3, #checkbox-4, #checkbox-5, #checkbox-6, #checkbox-7').change(function(){

   var current_id = jQuery(this).attr('id');
        if(this.checked)
         jQuery('.content-'+ current_id).fadeIn('slow');
        else
           jQuery('.content-'+ current_id).fadeOut('slow');

    });

   

   
});
</script>

<script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-87346844-1', 'auto');
  ga('set', 'anonymizeIp', true);
  ga('send', 'pageview');

</script>
<script>
jQuery(document).ready(function($) {
 
	
});
</script>
</head>
<body class="page page-id-36415 page-template-default small-hover-icons click-effect-on-img boxed-layout overlay-cursor-on srcset-enabled btn-material custom-btn-color custom-btn-hover-color contact-form-minimal accent-bullets bold-icons floating-mobile-menu-icon top-header first-switch-logo-center first-switch-menu-left second-switch-logo-center second-switch-menu-left layzr-loading-on wpb-js-composer js-comp-ver-4.12.1 vc_responsive">

<div id="page" class="boxed">
	<a class="skip-link screen-reader-text" href="#content">Skip to content</a>

<div class="masthead inline-header right full-height full-width shadow-decoration dt-parent-menu-clickable show-mobile-logo" role="banner">

	
	<header class="header-bar">

						<div class="branding">

					
					<div id="site-title" class="assistive-text">LoRa-WAN Technology</div>
					<div id="site-description" class="assistive-text">LoRa-WAN wir den Markt revolutionieren und WLAN, LTE &amp; Co. mittelfristig ablösen.</div>

					
					
				</div>
		<ul id="primary-menu" class="main-nav underline-decoration upwards-line outside-item-remove-margin" role="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-36401 first"><a href='https://www.lora-wan.de' data-level='1' data-ps2id-api='true'><span class="menu-item-text"><span class="menu-text">Home</span></span></a></li> </ul>
		
	</header>

</div><div class='dt-close-mobile-menu-icon'><span></span></div>
<div class='dt-mobile-header'>
	<ul id="mobile-menu" class="mobile-main-nav" role="menu">
		<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-36401 first"><a href='https://www.lora-wan.de' data-level='1' data-ps2id-api='true'><span class="menu-item-text"><span class="menu-text">Home</span></span></a></li> 	</ul>
	<div class='mobile-mini-widgets-in-menu'></div>
</div>
	
	
	<div id="main" class="sidebar-none"><!-- class="sidebar-none", class="sidebar-left", class="sidebar-right" -->

		
		<div class="main-gradient"></div>
		<div class="wf-wrap">
			<div class="wf-container-main">

				
	
		
			<div id="content" class="content" role="main">

			
					
					<div class="vc_row wpb_row vc_row-fluid dt-default" style="margin-top: 0px;margin-bottom: 0px"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h1>Was sind LoRa-Gateways?</h1>
<p><em>Als LoRa-Gateways sind Funkmodule, die als Schnittstellen innerhalb eines LoRa-Netzwerks zwischen Endgeräten und einem LoRa-Server bezeichnet werden.</em></p>
<p>Um zu verstehen, was sich hinter dem Begriff des LoRa-Gateways versteckt, ist es sinnvoll, das Wortpaar vorerst aufzutrennen.</p>
<p>Als <a href="https://www.lora-wan.de/lora/"><em>LoRa</em></a> (engl. für <em>Long Range</em>) wird eine LPWAN-Funktechnologie bezeichnet, die von Semtech entwickelt wurde. LPWAN steht dabei für <em>Low Power Wide Area Network</em>, übersetzt also etwa <em>Niedrigenergieweitverkehrsnetz</em>. Die Gefahr, sich hier beim Aussprechen allerdings die Zunge zu verrenken, ist eindeutig zu groß, weshalb wir mit der gängigeren Abkürzung LPWAN arbeiten.<br />
Direkt damit verbunden ist der Namenspatron dieser Seite – <a href="https://www.lora-wan.de/">LoRaWAN</a>. Dahinter verbirgt sich das gesamte LoRaWAN-Netzwerk, inklusive all seiner beteiligten Komponenten und multilateralen Kommunikation dieser Bestandteile miteinander.<br />
Die LoRa-Technologie selbst wird wiederum lediglich bei der Kommunikation zwischen den jeweiligen Endgeräten und den damit verbundenen Gateways eingesetzt. Dies hat den Vorteil, dass die Funkreichweite möglicher Datenübertragungen sehr hoch und die Energiekosten sehr niedrig sind &#8211; was zu sehr langen Batterielaufzeiten führt. Grund genug also, auch einen näheren Blick auf die Funkmodule namens LoRa-Gateway zu werfen.</p>
<p>LoRa-Gateways sind Funkmodule, die als Brücke zwischen elektronischen Geräten (auch <em>Nodes</em> oder <em>Endknoten</em> genannt) und dem Internet der Dinge (<em>IoT/Internet of Things</em>) dienen. Konkret bedeutet das, dass ein LoRa-Gateway dazu genutzt wird, um beispielsweise Sensordaten eines elektrischen Gerätes in die Cloud zu übertragen. Insbesondere in Umgebungen, in denen andere Netzwerkarten aufgrund technischer Limitierungen keine sinnvolle Option darstellen, können LoRa-Gateways genutzt werden, um auf diese Weise eine Netzwerkimplementierung relevanter elektrischer Geräte herzustellen.</p>
<h2>Wie funktionieren Gateways?</h2>
<p>Als Gateways werden Funkmodule bezeichnet, deren Geräte mit einem LoRa-Konzentrator ausgestattet sind. Dadurch können LoRa-Pakete empfangen werden. Üblicherweise existieren zwei verschiedene Arten von Gateways:</p>
<p>Einerseits Gateways, die über eine Minimal-Firmware betrieben werden. Diese sind kostengünstig und einfach zu bedienen und laufen nur mit einer Software zur Weiterleitung der Pakete.</p>
<p>Außerdem können LoRa-Gateways verwendet werden, die mit einem Betriebssystem arbeiten, bei dem die Paketweiterleitungs-Software im Hintergrund läuft. Auf diese Weise hat der Gateway-Administrator mehr Spielraum bei der Verwaltung seines Gateways.</p>
<p>Die Datenrate zwischen dem Endknoten (Node oder Endgerät) und dem LoRa-Gateway ist zwar vergleichsweise gering, allerdings wird dadurch eine langlebige Batterielaufzeit sowie eine hohe Funkreichweite garantiert.</p>
<p>Immer mehr Geräte nutzen stromsparende Netzwerke wie LoRaWAN, um sich mit einem LoRa-Gateway zu verbinden. Das Gateway selbst ist durch Netzwerke mit hoher Bandbreite wie WiFi, Ethernet oder Mobilfunk mit einem LoRa-Server verbunden, um eine durchgehende Verbindung zwischen einem LoRaWAN-Netzwerk, den Endknoten und dem LoRa-Gateway bereitzustellen.</p>
<p>Konkret bedeutet das also, dass alle LoRa-Gateways in Reichweite eines Endknotens die Daten des Geräts empfangen. Anschließend leiten die Gateways diese Daten an den LoRa-Server und das damit verbundene LoRaWAN-Netzwerk weiter. Das LoRaWAN-Netzwerk dedupliziert (Daten, die wiederholt auftreten, werden erkannt und ausgefiltert) die Nachrichten und wählt das beste LoRa-Gateway aus, um alle Nachrichten, die in der Warteschlange für den Downlink stehen, weiterzuleiten. Anschließend erfolgt eine Demodulation des gesendeten Trägersignals, um die enthaltenen Informationen des ursprünglichen Nutzsignals verwerten zu können. Ein einziges LoRa-Gateway kann Tausende von Endgeräten (Endknoten) bedienen.</p>
<h2>Praxisfall: Wie kann ich LoRa-Gateways sinnvoll einsetzen?</h2>
<p>Mögliche Anwendungsgebiete für LoRaWAN-Netzwerke gibt es viele. Sehr beliebt ist dabei die Überwachung bestimmter Umgebungszustände innerhalb eines Bereiches. Angenommen, Sie benötigen einen konstanten Datenstrom über die Temperatur, Luftfeuchtigkeit, mögliche Schadstoffbelastungen oder Gasentwicklungen innerhalb Ihrer Kühlhäuser. Wäre es dann nicht überaus hilfreich, eine energieeffiziente Überwachungsmöglichkeit zur Hand zu haben, die Ihnen genau diese Informationen rund um die Uhr liefert?</p>
<p>Mit der Installation eines Funkmoduls in Form eines LoRa-Gateways können Sie genau das erreichen.</p>
<p>Vorab ist es natürlich sinnvoll, sich darüber Gedanken zu machen, welche Raumeigenschaften Sie im Auge behalten wollen. Basierend auf diesen Überlegungen, installieren Sie die dafür notwendigen Endknoten in den jeweiligen Kühlhäusern. Anschließend verbinden Sie diese mit einem LoRa-Gateway. Durch die hohe Reichweite eines Gateways genügt im Normalfall bereits ein einziges, um die Daten aller Endknoten innerhalb eines Kühlhauses zu erfassen. Je nach Größe und Abstand der Lagerorte, können sogar die Endknoten mehrerer Kühlhäuser mit nur einem LoRa-Gateway verbunden werden. Wer bis hierhin gelesen hat, weiß bereits, dass das Gateway selbst nun nur noch mit einem LoRa-Server verbunden werden muss. Diese Verbindung kann sehr einfach via LTE oder einer Breitbandlösung in Form von LAN oder WiFi hergestellt werden. Sobald alle Schritte erledigt wurden, können Sie die gewonnen Informationen nach Ihren Bedürfnissen verwenden. Sei es, indem Sie Alarmfunktionen einstellen, durch die Sie informiert werden, sobald bestimmte Umgebungswerte überschritten werden oder um eine optimale Auslastung Ihres Lagerbereichs zu kalkulieren. Durch die sehr hohe Energieeffizienz und dementsprechend lange Batterielaufzeit des LoRa-Systems entstehen Ihnen dabei auch nur sehr geringe Kosten, die gleichzeitig in einem hohen Zugewinn an nützlichen Informationen resultieren.</p>
<h2>Kann man ein LoRa-Gateway ohne Lizenz installieren?</h2>
<p>Der Betrieb von LoRaWAN basiert auf lizenzfreien Frequenzbereichen. In den meisten Staaten dürfen Sie daher Ihr eigenes Gateway betreiben. Es kann jedoch je nach Land Einschränkungen geben. Wer denkt, er könne einfach nach Belieben eine Antenne installieren, sollte sich vorab nach den Regelungen dafür erkundigen. Informieren Sie sich im Bedarfsfall bei den lokalen Behörden.</p>
<p>Jedes Gateway unterstützt den Aufbau eines globalen Netzwerks.</p>
<p>In Ihrem Wohnort gibt es keine Netzabdeckung? Sie benötigen mehr Bandbreite? Erweitern Sie das Netzwerk einfach durch ein weiteres Gateway. So können Sie das Netzwerk sowohl für Ihre eigene Nutzung als auch für die Nutzung durch andere ausbauen.</p>

		</div>
	</div>
</div></div></div></div>
<span class="cp-load-after-post"></span>
					
					
					

				
			
			</div><!-- #content -->

			
		

			</div><!-- .wf-container -->
		</div><!-- .wf-wrap -->
	</div><!-- #main -->

	
	<!-- !Footer -->
	<footer id="footer" class="footer solid-bg">

		
			<div class="wf-wrap">
				<div class="wf-container-footer">
					<div class="wf-container">

						<section id="text-2" class="widget widget_text wf-cell wf-1-4"><div class="widget-title">Links</div>			<div class="textwidget"><a href="/impressum/">Impressum / Datenschutz</a></div>
		</section>
					</div><!-- .wf-container -->
				</div><!-- .wf-container-footer -->
			</div><!-- .wf-wrap -->

		
<!-- !Bottom-bar -->
<div id="bottom-bar"  role="contentinfo">
	<div class="wf-wrap">
		<div class="wf-container-bottom">
			<div class="wf-table wf-mobile-collapsed">

				
				<div class="wf-td">

					<div class="mini-nav wf-float-right"><ul id="bottom-menu"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-35598 first"><a href='https://www.lora-wan.de/impressum/' data-level='1' data-ps2id-api='true'><span class="menu-item-text"><span class="menu-text">Impressum / Datenschutz</span></span></a></li> </ul><div class="menu-select"><span class="customSelect1"><span class="customSelectInner">footer</span></span></div></div>
				</div>

				
			</div>
		</div><!-- .wf-container-bottom -->
	</div><!-- .wf-wrap -->
</div><!-- #bottom-bar -->
	</footer><!-- #footer -->



	<a href="#" class="scroll-top"></a>

</div><!-- #page -->
	            <script type="text/javascript" id="modal">
				jQuery(window).on( 'load', function(){
					startclock();
				});
				function stopclock (){
				  if(timerRunning) clearTimeout(timerID);
				  timerRunning = false;
				  document.cookie="time=0";
				}
				function showtime () {
				  var now = new Date();
				  var my = now.getTime() ;
				  now = new Date(my-diffms) ;
				  document.cookie="time="+now.toLocaleString();
				  timerID = setTimeout('showtime()',10000);
				  timerRunning = true;
				}
				function startclock () {
				  stopclock();
				  showtime();
				}
				var timerID = null;
				var timerRunning = false;
				var x = new Date() ;
				var now = x.getTime() ;
				var gmt = 1632844586 * 1000 ;
				var diffms = (now - gmt) ;
				</script>
	            	            <script type="text/javascript" id="info-bar">
				jQuery(window).on( 'load', function(){
					startclock();
				});
				function stopclock (){
				  if(timerRunning) clearTimeout(timerID);
				  timerRunning = false;
				  document.cookie="time=0";
				}
				function showtime () {
				  var now = new Date();
				  var my = now.getTime() ;
				  now = new Date(my-diffms) ;
				  document.cookie="time="+now.toLocaleString();
				  timerID = setTimeout('showtime()',10000);
				  timerRunning = true;
				}
				function startclock () {
				  stopclock();
				  showtime();
				}
				var timerID = null;
				var timerRunning = false;
				var x = new Date() ;
				var now = x.getTime() ;
				var gmt = 1632844586 * 1000 ;
				var diffms = (now - gmt) ;
				</script>
	            	            <script type="text/javascript" id="slidein">
				jQuery(window).on( 'load', function(){
					startclock();
				});
				function stopclock (){
				  if(timerRunning) clearTimeout(timerID);
				  timerRunning = false;
				  document.cookie="time=0";
				}

				function showtime () {
				  var now = new Date();
				  var my = now.getTime() ;
				  now = new Date(my-diffms) ;
				  document.cookie="time="+now.toLocaleString();
				  timerID = setTimeout('showtime()',10000);
				  timerRunning = true;
				}

				function startclock () {
				  stopclock();
				  showtime();
				}
				var timerID = null;
				var timerRunning = false;
				var x = new Date() ;
				var now = x.getTime() ;
				var gmt = 1632844586 * 1000 ;
				var diffms = (now - gmt) ;
				</script>
	            <script type='text/javascript' src='https://www.lora-wan.de/wp-content/themes/dt-the7/js/main.min.js?ver=1.0.0'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var mPS2id_params = {"instances":{"mPS2id_instance_0":{"selector":"a[href*=#]:not([href=#])","autoSelectorMenuLinks":"true","scrollSpeed":800,"autoScrollSpeed":"true","scrollEasing":"easeInOutQuint","scrollingEasing":"easeOutQuint","pageEndSmoothScroll":"true","stopScrollOnUserAction":"false","autoCorrectScroll":"false","layout":"vertical","offset":"40","highlightSelector":"","clickedClass":"mPS2id-clicked","targetClass":"mPS2id-target","highlightClass":"mPS2id-highlight","forceSingleHighlight":"false","keepHighlightUntilNext":"false","highlightByNextTarget":"false","appendHash":"false","scrollToHash":"true","scrollToHashForAll":"true","scrollToHashDelay":0,"scrollToHashUseElementData":"true","scrollToHashRemoveUrlHash":"false","disablePluginBelow":0,"adminDisplayWidgetsId":"true","adminTinyMCEbuttons":"true","unbindUnrelatedClickEvents":"false","normalizeAnchorPointTargets":"false"}},"total_instances":"1","shortcode_class":"_ps2id"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.lora-wan.de/wp-content/plugins/page-scroll-to-id/js/page-scroll-to-id.min.js?ver=1.6.4'></script>
<script type='text/javascript' src='https://www.lora-wan.de/wp-content/themes/dt-the7/js/post-type.js?ver=1.0.0'></script>
<script type='text/javascript' src='https://www.lora-wan.de/wp-includes/js/wp-embed.min.js?ver=4.6.21'></script>
<script type='text/javascript' src='https://www.lora-wan.de/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=4.12.1'></script>
</body>
</html>
<!-- Comet Cache Dateipfad: /cache/comet-cache/cache/https/www-lora-wan-de/lora-gateway.html -->
<!-- Comet Cache-Datei erstellt für (https://www.lora-wan.de/lora-gateway/) in 0.67588 Sekunden, am: Sep 28th, 2021 @ 3:56 pm UTC via HTTP-Anfrage. -->
<!-- Diese Comet Cache-Datei wird automatisch ablaufen (und wiederaufgebaut) am: Oct 5th, 2021 @ 3:56 pm UTC (basierend auf deiner Konfiguration der Ablaufzeit). -->
<!-- +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<!-- Comet Cache fully functional :-) Cache file served for (https://www.lora-wan.de/lora-gateway/) in 0.00067 seconds, on: Oct 5th, 2021 @ 6:13 am UTC. -->